class FeedbackSuggestionTypeModel {
  String id;
  String name;

  FeedbackSuggestionTypeModel({
    this.id,
    this.name,
  });

  factory FeedbackSuggestionTypeModel.fromJson(Map<String, dynamic> json) => FeedbackSuggestionTypeModel(
        id: json["ComplaintTypeId"].toString(),
        name: json["ComplaintTypeName"],
      );

  Map<String, dynamic> toJson() => {
        "ComplaintTypeId": id,
        "ComplaintTypeName": name,
      };
}
